Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 11:55:35 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order is #6358758761
Yesterday, on 12th august, a delivery man messaged me for my products delivery.
I sent him my working location. But he said that that was not in his area. So, I again sent him the location that he is allowed to deliver, my home location. Unfortunately , he said he might come after 4pm or 9 pm.
But, he did not come. I messaged him. He replied that he had a lot more works!!
So ambarrassing!!!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3221217